import Vue from 'vue'
import Vuex from 'vuex'
import { authStore } from './auth'
import { appStore } from './app'
Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    auth:authStore,
    app:appStore
  }
})
